Edgewall Software

Opened 7 years ago

Last modified 2 months ago

#12130 closed enhancement

Add Python 3 compatibility using six — at Initial Version

Reported by: Tim Graham <timograham@…> Owned by:
Priority: normal Milestone: 1.5.2
Component: general Version:
Severity: normal Keywords: python3
Cc: Jun Omae, gabriele.svelto@…, t17-0by@…, leho@…, archaerolog@…, andreas.haas@…, mbilderbeek@… Branch:
Release Notes:
API Changes:
Internal Changes:

Description

As discussed on trac-dev, I'll implement Python 3 compatibility using the six library. There is also #10083 "Make Trac work with Python 3", but Ryan suggested a separate ticket to track my work.

Change History (0)

Note: See TracTickets for help on using tickets.